Bug 2557 - bad library name
: bad library name
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gsm-tools)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-30 19:53 by
Modified: 2005-08-30 14:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-30 19:53:14
Т.к. либа для телефонов \"Сименс\" называется lib_simens.tcl, то в
конфиге приходится писать
set ::MODEL simens
Хотя на самом деле правильно \"siemens\".

Долго мучался, пытаясь понять почему не инициализируется телефон (посылал
пустую строку инициализации), оказалось в конфиге было написано siemens...
---

---
------- Comment #1 From 2004-07-22 10:17:14 -------
fixed